body {
	background-image: url(poze/Bora-Bora-Island-houses.jpg);
	display: block;
	background-attachment: fixed;
	border-style: groove;
	font-size: x-large;
}
p2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: oblique;
	font-weight: 900;
	font-size: x-large;
	color: #07002A;
	border-style: none none double;
	text-shadow: 0px 0px #6F6EFD;
	background-position: center;
	text-align: center;
	text-decoration: underline;
	display: block;
	border-bottom-color: #001726;
}
body p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: italic;
	color: #00002D;
	text-align: center;
	font-size: x-large;
	font-weight: 900;
	text-shadow: 0px 0px #000000;
	text-decoration: overline;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.58) 39.38%,rgba(51,226,255,0.54) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.58) 39.38%,rgba(51,226,255,0.54) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.58) 39.38%,rgba(51,226,255,0.54) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.58) 39.38%,rgba(51,226,255,0.54) 100%);
}
p1 {
	color: #001049;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: italic;
	font-weight: 600;
	font-size: x-large;
	text-shadow: 0px 0px #000000;
	background-image: -webkit-linear-gradient(270deg,rgba(196,216,247,0.72) 0%,rgba(94,111,153,0.52) 33.68%,rgba(96,124,195,0.29) 56.99%,rgba(1,46,159,0.01) 91.19%,rgba(0,68,255,0.00) 100%,rgba(255,0,0,1.00) 100%,rgba(255,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(196,216,247,0.72) 0%,rgba(94,111,153,0.52) 33.68%,rgba(96,124,195,0.29) 56.99%,rgba(1,46,159,0.01) 91.19%,rgba(0,68,255,0.00) 100%,rgba(255,0,0,1.00) 100%,rgba(255,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(196,216,247,0.72) 0%,rgba(94,111,153,0.52) 33.68%,rgba(96,124,195,0.29) 56.99%,rgba(1,46,159,0.01) 91.19%,rgba(0,68,255,0.00) 100%,rgba(255,0,0,1.00) 100%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(196,216,247,0.72) 0%,rgba(94,111,153,0.52) 33.68%,rgba(96,124,195,0.29) 56.99%,rgba(1,46,159,0.01) 91.19%,rgba(0,68,255,0.00) 100%,rgba(255,0,0,1.00) 100%,rgba(255,0,0,1.00) 100%);
	text-decoration: none;
	text-align: center;
	background-position: px 20px;
	-webkit-box-shadow: 0px 0px #252D4F;
	box-shadow: 0px 0px #252D4F;
	display: block;
	padding-right: 50%;
}
body p {
}

h1 {
	color: #000D26;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: oblique;
	font-weight: 900;
	text-align: right;
	text-shadow: 0px 0px #0044FF;
	background-image: -webkit-linear-gradient(270deg,rgba(212,229,255,0.72) 34.71%,rgba(141,211,255,1.00) 73.58%,rgba(118,206,255,1.00) 100%,rgba(255,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(212,229,255,0.72) 34.71%,rgba(141,211,255,1.00) 73.58%,rgba(118,206,255,1.00) 100%,rgba(255,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(212,229,255,0.72) 34.71%,rgba(141,211,255,1.00) 73.58%,rgba(118,206,255,1.00) 100%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(212,229,255,0.72) 34.71%,rgba(141,211,255,1.00) 73.58%,rgba(118,206,255,1.00) 100%,rgba(255,0,0,1.00) 100%);
	display: block;
	text-decoration: overline;
	font-size: xx-large;
	padding-left: 25%;
}
ul li a{
	font-style: oblique;
	font-size: x-large;
	font-weight: 800;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	border-left: medium double #2B2796;
	border-right: medium double #2B2796;
	border-bottom: thick double #2B2796;
	border-top: medium double #2B2796;
	color: #00092F;
	text-shadow: 0px 0px 0px #000000;
	text-decoration: underline;
	background-image: -webkit-linear-gradient(270deg,rgba(202,209,255,0.82) 0%,rgba(140,112,255,0.81) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(202,209,255,0.82) 0%,rgba(140,112,255,0.81) 100%);
	background-image: -o-linear-gradient(270deg,rgba(202,209,255,0.82) 0%,rgba(140,112,255,0.81) 100%);
	background-image: linear-gradient(180deg,rgba(202,209,255,0.82) 0%,rgba(140,112,255,0.81) 100%);
}
